Subject: FW: SBA Priority during Allocations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Aug 2001 07:04:04 -0700 (PDT)

Lynn,
Below is a list of issues that were raised at the meeting held w/ Gerry and Reyna (attended by John and I) ......As far as I know, we haven't yet heard back from Sue regarding the issues raised.

....Immediately below is LT's response to adding a "hook" in CMS that would distinguish ITs associated with SBA activity from other IT agreements....

More as it develops! 

 -----Original Message-----
From: 	Trevino, Linda  
Sent:	Monday, August 20, 2001 8:41 AM
To:	Cabrera, Reyna; Bodnar, Michael
Subject:	RE: SBA Priority during Allocations

I don't have a problem adding a subtype on the IT's of SBA.  I'm not sure I understand your last bullet. Can you give me more info.

LT

 -----Original Message-----
From: 	Cabrera, Reyna  
Sent:	Tuesday, August 14, 2001 3:32 PM
To:	Neville, Sue; Medeles, Gerry
Cc:	Threet, Kay; Bodnar, Michael; Trevino, Linda
Subject:	SBA Priority during Allocations

Sue, 
During the meeting today with Gerry to discuss the SBA priority during allocations, some of the following issues came up:  (Gerry, correct me if I misunderstood anything)

If we ever call an SBA to bring in gas after the timely cycle, do we still want them to have priority over Alternate and Interruptible? (my opinion is no, they should only have this priority during the timely cycle).
If the SBAs bring in gas at a secondary point, do we still want them to have priority over Alternate and Interruptible?  (my opinion is no, they should only have this priority at Primary Points).
Are we aware that an Alternate shipper who has flowing rights from the previous day might get "squeezed" out of the same entitlement on a day that an SBA shipper is given priority over Alternate?  Might have some mad shippers.
How will SBA volumes be posted on the EBB if there is an allocation: Interruptible???
Because the current methodology for allocation is based on a "point", they don't follow the downstream, will the IT contracts currently being used have to be identified through the contracts department as "SBA IT"?
This is for the future contracts system:  Should we ask that the new contract system to automate all the manual processes of the SBAs such as account balance and carryover days in order for the system to be able to validate this criteria?

Reyna Cabrera
(713) 853-3072